$iconname Returns the name of an icon
Usage
$iconname(<iconid>)
Description
Returns the name of a builtin icon given an <iconid>. The <iconid> is returned by the function $icon. If the <iconid> is not valid, an empty name is returned. The following code will list all the available icon names:
%i = 0 do { %name = $iconname(%i) echo The icon by ID %i is named %name %i++ } while(%name != "")
Examples
echo $iconname(24) echo $iconname($icon(linux))
See also
$icon

Index, Functions